Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 12:27:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jawahira kashif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jawahira kashif Bot:  Hi Jawahira Kashif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9662631505 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  jawahirakashif@hotma
 il.com Bot:  Please enter your number Customer:  0502768991            04:14 PM, 22nd May                     jawahira kashif                    Sure           04:14 PM, 22nd May                     jawahira kashif                    I want contact number of lifestyle store in city centre sharjah           04:15 PM, 22nd May                   Fatma                   Hi Jawahira , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:15 PM, 22nd May                     jawahira kashif                    Hi fatima           04:15 PM, 22nd May                   Fatma                   +971 6 533 3101 Here is the contact number           04:16 PM, 22nd May                     jawahira kashif                    Are u sure? I already dial that nmber but a man said its wrong nmber           04:16 PM, 22nd May                   Fatma                   I have checked and i can see that your order is ready for pickup           04:17 PM, 22nd 
 May                     jawahira kashif                    I already received it yesterday           04:17 PM, 22nd May                   Fatma                   This is the only number i have           04:17 PM, 22nd May                     jawahira kashif                    I want them to change the status of my orders           04:17 PM, 22nd May                   Fatma                   The status will be updated within 1-2 days           04:17 PM, 22nd May                   Fatma                   After the mentioned time if the status has not been updated contact us again to assist you           04:18 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           04:18 PM, 22nd May                     jawahira kashif                    Ok. Actually i want to return something thats why i want them to change now if possible           04:18 PM, 22nd May                   Fatma                   You can share the items name as in he or
 der and i  can create a return request           04:19 PM, 22nd May                   Fatma                   Do you want to return to the store or by our courier team ?           04:19 PM, 22nd May                     jawahira kashif                    Courier team           04:20 PM, 22nd May                     jawahira kashif                    Its fine i can wait for 2 days to change the status           04:20 PM, 22nd May                     jawahira kashif                    Then I'll put return request by my self           04:21 PM, 22nd May                     jawahira kashif                    I hope it will take only 2 days not more then that           04:21 PM, 22nd May                   Fatma                   No problem, just tell me the items that you want to return           04:21 PM, 22nd May                   Fatma                   I can create the request right now           04:21 PM, 22nd May                   Fatma                   Hi, I'm not getting a respon
 se from you. Are we still connected?           04:23 PM, 22nd May                     jawahira kashif                    9662629440           04:23 PM, 22nd May                   Fatma                   Thank you for sharing the order number with me           04:23 PM, 22nd May                     jawahira kashif                    I want to return some items from this order           04:23 PM, 22nd May                   Fatma                   It's okay           04:24 PM, 22nd May                   Fatma                   Which item ?           04:24 PM, 22nd May                     jawahira kashif                    Maybelline fit me, wet and wild eyeshadow brush.           04:24 PM, 22nd May                   Fatma                   WetNWild - wet n wild Eyeshadow Brush - Large           04:24 PM, 22nd May                     jawahira kashif                    Want to return these 2           04:24 PM, 22nd May                   Fatma                   Maybelline New York Fit Me
  Matte & Poreless Foundation           04:24 PM, 22nd May                     jawahira kashif                    Yes           04:24 PM, 22nd May                     jawahira kashif                    Yes           04:25 PM, 22nd May                   Fatma                   Thank you for the confirmation           04:25 PM, 22nd May                   Fatma                   One minute please           04:25 PM, 22nd May                     jawahira kashif                    9662631505 want to return this also.           04:25 PM, 22nd May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address           04:25 PM, 22nd May                   Fatma                   [email-masked]           04:26 PM, 22nd May                     jawahira kashif                    Yes this i
 s my email address           04:26 PM, 22nd May                   Fatma                   Okay we will do the same for the other order           04:27 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           04:27 PM, 22nd May                     jawahira kashif                    Yes please           04:27 PM, 22nd May                     jawahira kashif                    No thank you           04:27 PM, 22nd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:27 PM, 22nd May                     jawahira kashif                    Same to you           04:27 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609269